Subject: Implementing ..?

From: ryan <[email-masked]>
Date: Sat, 31 Jul 1999 09:24:24 -0400

Hello everyone,

Hopefully this is ok to post here. I'm writing from a workgroup that wants
to implement the calendar / scheduling standards this IETF workgroup has
been discussing. In particular, we want to build some classes that allow
anyjoe to have a web-based PIM that is scalable and fully capable of
sharing with other people's PIMs, as well as local GUI PIMs a la MS-Outlook
or GNOME's PIM. All of our code is GPL'ed. 

I see from the IETF workgroup page that the "Guide to Implementors" is due
out in November. Is this document on schedule? Would it help us to discuss
this with whomever is working on it? 

The other question we have: is it premature to use the standards you have
been working on? We are getting ready to burn out some code on this. 

Thanks for any advice you can give us on how best to proceed with our
project while using your standards for calendar sharing.

Ryan Bagueros
[email-masked]